`terminology` | (global attributes for terminological data.) default declaration for class terminology: when the base tag set for terminological data is not selected, no attributes are defined for this class.
Attributes: |
Note |
Tagset | base tag set for terminological data
Class |
Filename | `teiclas2.ent`
Parents | [none]
Members |
Declaration | `<!ENTITY % a.terminology ' %a.global' >`
See | 3.5

Back to index